@font-face {
  font-family: "iconfont"; /* Project id 5060086 */
  src: url('//at.alicdn.com/t/c/font_5060086_8ez8ulqo8cc.eot?t=1763687631194'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_5060086_8ez8ulqo8cc.eot?t=1763687631194#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/c/font_5060086_8ez8ulqo8cc.woff2?t=1763687631194') format('woff2'),
       url('//at.alicdn.com/t/c/font_5060086_8ez8ulqo8cc.woff?t=1763687631194') format('woff'),
       url('//at.alicdn.com/t/c/font_5060086_8ez8ulqo8cc.ttf?t=1763687631194') format('truetype'),
       url('//at.alicdn.com/t/c/font_5060086_8ez8ulqo8cc.svg?t=1763687631194#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kefu:before {
  content: "\e60a";
}

.icon-caidan:before {
  content: "\e614";
}

.icon-caidan1:before {
  content: "\e608";
}

.icon-caidan2:before {
  content: "\e609";
}

.icon-PDFxiazai:before {
  content: "\e636";
}

.icon-pdf:before {
  content: "\e740";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-file-pdf:before {
  content: "\e7b8";
}

.icon-xiazai-wenjianxiazai-05:before {
  content: "\e601";
}

.icon-sousuo1:before {
  content: "\e6ff";
}

.icon-youxiang:before {
  content: "\e68b";
}

.icon-facebook:before {
  content: "\e676";
}

.icon-linkedin:before {
  content: "\e6bf";
}

.icon-youtubeyoutube7:before {
  content: "\e73d";
}

.icon-youxiang1:before {
  content: "\e604";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-jiantou-xia:before {
  content: "\e62b";
}

.icon-jiantou-you:before {
  content: "\e62c";
}

.icon-jiantou-shang:before {
  content: "\e62d";
}

.icon-jiantou-shang1:before {
  content: "\e62e";
}

.icon-jiantou-xia1:before {
  content: "\e62f";
}

.icon-jiantou-zuo:before {
  content: "\e630";
}

.icon-jiantou-you1:before {
  content: "\e631";
}

.icon-jiantou-zuo1:before {
  content: "\e632";
}

.icon-tuite:before {
  content: "\e652";
}

.icon-sousuo:before {
  content: "\e8b9";
}

.icon-shejiao-weixin:before {
  content: "\e622";
}

.icon-shejiao-QQ:before {
  content: "\e623";
}

.icon-dianhua:before {
  content: "\e66e";
}

.icon-qq:before {
  content: "\e8d4";
}

.icon-wechat:before {
  content: "\e8d5";
}

.icon-arrow-left:before {
  content: "\ea65";
}

.icon-arrow-right:before {
  content: "\ea66";
}

